.home .btn.btn-primary-jumbotron {
	margin-top: 0px !important;
}

.sideNavLower a {
	white-space: nowrap;
}
.socialLinks a {
	padding: 0px !important;
}
.socialLinks li {
	margin: 0px !important;
}
#mySidenav #orderOnline_nav {
	color: white !important;
	background-color: #32873c !important;
	margin-bottom: 0px !important;
	text-transform: uppercase !important;
	text-align: center;
}
#orderOnline_nav:hover {
	text-decoration: none !important;
}
.dropdown-content li {
	margin-left: 0px;
}
	
#top-nav-bar {
	display: -webkit-box;
  	display: -ms-flexbox;
 	 display: -webkit-flex;
	display: flex; 
	-webkit-flex-direction: row;
	flex-direction: row; 
	margin-bottom: 0px; 
	opacity: 1; 
	position: relative;
}
.navbar ul, .sidenav ul {
	list-style-type: none;
	padding-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}
.navbar ul li a:hover {
	background-color: #32873c;
	opacity: 1;
}
.dropdown-content ul,
.dropdown-content {
	height: 0px;
  	overflow: hidden;
	-webkit-transition: all .75s ease;
	   -moz-transition: all .75s ease;
		-ms-transition: all .75s ease;
		 -o-transition: all .75s ease;
			transition: all .75s ease;
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
}
.dropdown-content.hover ul, 
.dropdown-content:hover ul,
.dropdown-content.hover,
.dropdown-content:hover {
/*	height: 90px;*/
/*	height: 120px;*/
/*	height: 150px;*/
	padding-left: 15px;
}
ul.navbar-nav li a,
.dropdown-content li a,
.sidenav a {
	text-transform: uppercase;
}
ul.navbar-nav li a:hover,
.dropdown-content li a:hover,
.sidenav a:hover {
	text-decoration: underline;
	cursor: pointer;
}
.hamburger-menu, .logo-small {
	display: none;
}
.hamburger-menu:hover {
	cursor: pointer;
}
.navbar-collapse {
	display: block;
}
@media only screen and (min-width: 769px) {
	.hideDesktop {
		display: none !important;
	}
}
@media only screen and (max-width: 768px) {
	.hideMobile {
		display: none !important;
	}
	.hamburger-menu, .logo-small {
		display: inline-block;
		margin: 0px 0px 0px 3%;
	}
	.logo-small {
		 width: 120px;
	}
	.navbar-collapse {
		display: none;
	}
	#top-nav-bar {
		padding-left: 10px;
	}
	#top-nav-bar #orderOnline_nav {
		margin-right: 3%;
	}
}
ul.nav.navbar-nav li:first-child {
    margin-left: 0px;
}
@media only screen and (max-width: 991px) {
	.nav>li>a {
		padding: 10px 2%;
	}
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  background-color: #32873c;
  overflow-x: hidden;
  transition: 0.5s;
  box-shadow: inset -20px 0px 40px rgba(0, 0, 0, 0.25);
}
.sidenav a {
  padding: 4px 8px 4px 32px;
  text-decoration: none;
  font-size: 16px;
  color: white;
  display: block;
  transition: 0.3s;
  text-transform: capitalize;
}
.sideNavLower a {
	font-size: 14px;
}

.sidenav a:hover {
  color: white;
}

.sidenav .closebtn {
  position: absolute;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#main-window {
  transition: margin-left .5s;
}
	
body.logged-in .sidenav {
    margin-top: 30px !important;
}

picture.sub {
	margin-top: 0px !important;
}
body.home {
	padding-top:0px !important;
}

.careers-hero {
	min-height: 0px !important;
}
@media only screen and (max-width: 480px) {
	.careers-hero {
		margin-bottom: -40px !important;
	}
	body.logged-in {
    margin-top: 30px !important;
}
}

/* New Hamburger Nav */
.hamburger {
  width: 44px;
  height: 44px;
	border-radius: 50%;
background: white;
  cursor: pointer;
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.hamburger span {
  position: absolute;
  left: 10px;
  display: block;
  width: 24px;
  height: 2.5px;
  background: #32873c;
  opacity: 1;
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.hamburger span:nth-child(1) { 
	top: 13px; 
	}
.hamburger span:nth-child(2), 
.hamburger span:nth-child(3) { 
	top: 20px; 
}
.hamburger span:nth-child(4) { 
	top: 27px; 
}
.hamburger.open span:nth-child(1) {
  top: 18px;
  left: 50%;
  width: 0%;
}
.hamburger.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.hamburger.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.hamburger.open span:nth-child(4) {
  top: 18px;
  left: 50%;
  width: 0;
}


/* 6/12/2019 - white nav */
#top-nav-bar .orderOnline_nav {
	background-color:  #32873c;
	padding: 16px 30px 14px;
	border-radius: 0px;
	color: #fff !important;
	font-size: 12px;
	line-height:  normal;
	font-weight:  bolder;
	letter-spacing: 3px;
	position: absolute;
	right: 25px;
	font-family: 'nexa_heavyregular';
}
.navbar ul.navbar-nav {
	padding-top:0px;
}
#sideNav-top {
	box-shadow: inset -20px 0px 40px rgba(0, 0, 0, 0.25); background-color: white; 
	padding: 18px 10px; 
	margin-bottom: 25px;
}
.sideNavLower {
	margin: 20px 30px 0px 30px; 
	padding-top: 20px; 
	padding-left: 5px; 
	border-top:1px solid white;
}
#sideNavLogo {
	width:150px; 
	display: block; 
	margin: auto; 
	margin-top: 30px; 
	border-bottom: 1px solid white; 
	padding: 0px 30px 20px 30px;
}

@media only screen and (min-width: 480px) {	
	.sticky {
	  position: fixed !important;
	  top: 0 !important;
	  width: 100%;
	}
	.stickyWindow {
		padding-top: 100px;
	}
}


#top-nav-bar,
#top-nav-bar li a {
	background-color: #fff !important;
	color: #32873c !important;
	font-weight: bolder !important;
}
#top-nav-bar  {
	padding: 15px 25px;
	box-shadow: 0 2px 4px 0px rgba(0,0,0,0.2) !important;
}
#mySidenav .orderOnline_nav {
	background-color: #fff;
	padding: 12px 16px 8px 16px;
	font-size: 12px;
	line-height:  normal;
	font-weight:  bolder;
	letter-spacing: 3px;
	border-radius: 0px;
	width: 170px;
	text-align: center;
	font-family: 'nexa_heavyregular';
	text-transform: uppercase;
}
#sideNav-top {
	background-color: #32873c;
}
#mySidenav {
	background-color: #fff !important;
}
#mySidenav a {
	color: #32873c !important;
	font-weight: bolder !important;
}
.sideNavLower {
	border-top:1px solid #32873c;
}
#sideNavLogo {
	border-bottom: 1px solid #32873c;
}
.sidenav .socialLinks li a img {
/*		filter: none !important;*/
}
.navbar ul.navbar-nav {
	padding-top:0px;
}
.logoLg {
	width: 250px;
}
#top-nav-bar .orderOnline_nav {
	top:17px;
}
.logoLarge {
	position: absolute; 
	top:31px; 
	left:25px; 
	z-index:2;
}
@media only screen and (min-width: 991px) {
	.stickyWindow {
		padding-top: 80px;
	}
}
@media only screen and (min-width: 480px){
	#top-nav-bar {
		font-weight: bolder !important;
	}
	.stickyWindow {
		padding-top: 70px;
	}
	.navbar ul.navbar-nav {
		margin-top:2px !important;
		margin-bottom:-2px !important;
	}
}
@media only screen and (max-width: 1050px){
	.logoLg {
		width: 200px;
		z-index: 99;
		left: 15px;
	}
	#top-nav-bar .orderOnline_nav {
		padding: 11px 16px 8px;
	}
	.navbar-nav {
		margin-left: 40px;
	}
}
@media only screen and (max-width: 991px){
	.logoLarge {
		top: 27px;
	}
}
@media only screen and (max-width: 800px) {
	#top-nav-bar .orderOnline_nav {
		right: 10px;
	}
	.logoLarge {
		left: 10px;
	}
}
@media only screen and (max-width: 768px) {
	.hamburger-menu {
		display: inline-block;
		margin: 0px 0px 0px 0;
	}
	.logo-small {
		 width: 190px;
	}
	#top-nav-bar {
		padding: 15px 25px; 
	}
	.logoLarge, .navbar-nav {
		display: none !important;
	}
}
@media only screen and (max-width: 499px){
	.hamburger-menu {
		margin-left: -25px;
		margin-top: -1px;
	}
	#top-nav-bar {
		padding-bottom: 8px;
	}
	#top-nav-bar .orderOnline_nav {
		margin-right: -20px;
		top: 19px;
		font-size: 9px;
		right: 25px;
		padding-left: 12px;
		padding-right: 10px;
		letter-spacing: .25rem;
	}
	.logo-small {
		margin-left: 0px;
	}
}
@media only screen and (max-width: 399px){
	#top-nav-bar .orderOnline_nav {
		padding: 11px 8px 8px 10px;
		font-size: 8px;
	}
	.hamburger-menu {
		margin-left: -28px;
	}
}
	
.logged-in #top-nav-bar.sticky {
	margin-top: 30px !important;
} 

